a.logo { 
color:#777777;
display:block;
float:left;
font-family:'Century Gothic','Trebuchet MS',Helvetica,Arial;
font-size:1.25em;
margin:13px 0 0 0;
overflow:hidden;
padding:0;
text-indent:-9999px;
}

a#theactlogo {
background:url("../i/the_act_logo.png") no-repeat scroll 3px 50% transparent;
line-height:50px;
width:106px;
}

a#planlogo {
background:url("../i/plan.png") no-repeat scroll 3px 50% transparent;
line-height:56px;
width:160px;
}

a#explorelogo {
background:url("../i/explore.png") no-repeat scroll 3px 50% transparent;
line-height:54px;
width:165px;
}

#primaryNav { position:relative; }
#login {
color:#FFFFFF;
font-size:12px;
margin-top:25px;
text-align:right;
}
#login a {
background:url("/images/arrow_account.gif") no-repeat scroll 0 60% transparent;
color:#CCCCCC;
line-height:15px;
padding-left:15px;
text-decoration:underline;
}
#login a:hover {
color:#FFFFFF;
}
li#searchtab { position:absolute;right:0; }
#content { background:transparent; }
#content h1 { font-size:26px; }
#content h1 a { color:#888;}
h2 { color:#333; font-weight:bold;font-size:36px; text-transform:uppercase;margin-bottom:10px;}
h3 { color:#111; font-size:22; font-weight:bold;padding-left:11px;margin-left:5px;margin-top:15px;line-height:1em; }
.content h2 { font-size:22px; text-transform:normal;}
#listwrap { padding-left:20px; }
#listwrap ul { padding:0;margin:25px 0 20px; width:295px; list-style-type:none;}
#listwrap li { margin:0; padding:0; }
#listwrap li a { border-top:1px solid #CCCCCC;color:#555555;display:block;font-size:14px;margin:0;padding:5px 10px;}
#listwrap li a:hover { background:#FFFFFF;color:#000000;text-decoration:none;}
#listwrap li:hover { color:#FFF; }
#instructions { padding-top:75px; color:#6F6F6F; font-size:14px;}
#instructions h2 { margin-bottom:20px; }
a#works { display:none;  text-decoration:underline; background: url(../i/how.png) no-repeat 100% 50%; padding-right:23px;line-height:18px; padding-bottom:1px;}
h3.sect1 { border-left:11px solid #b294ce; }
h3.sect2 { border-left:11px solid #94A4D0; }
h3.sect3 { border-left:11px solid #6594c8; }
h3.sect4 { border-left:11px solid #90cab4; }
h3.sect5 { border-left:11px solid #a5d6c3; }
h3.sect6 { border-left:11px solid #d1ddb8; }
h3.sect7 { border-left:11px solid #dbdbb1; }
h3.sect8 { border-left:11px solid #ecd689; }
h3.sect9 { border-left:11px solid #f3d8a1; }
h3.sect10 { border-left:11px solid #f3b3c4; }
h3.sect11 { border-left:11px solid #f2aad0; }
h3.sect12 { border-left:11px solid #b9a1ce; }
h3.sect_rim { border-left:11px solid #286da7; }
.profiles { margin:25px 0; }
.profiles a { color:#FFF; background:#393939; font-weight:bold; margin-left:5px; padding:7px 31px;border-radius:17px;-moz-border-radius:17px;-webkit-border-radius:17px; }
.profiles a:hover { text-decoration:none; background:#555; }


#navwrap { background:#535353 url(/images/nav_bg.jpg) bottom left repeat-x;border-top:0px solid #303030; height:40px; }
#navigation {
height:40px;
margin:0 auto;
padding:0;
width:960px;
}
#navigation ul {
list-style:none outside none;
margin:0;
padding:0 0 0 10px;
}
#navigation li {
display:block;
float:left;
margin:0;
padding:0;
width:auto;
}
#navigation a {
color:#FFFFFF;
display:block;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:bold;
line-height:40px;
margin:0;
padding:0 45px 0 0;
text-align:center;
text-decoration:none;
}
#navigation a:hover, #navigation a:active {
color:#EE3D43;
}
#navigation a.active:link, #navigation a.active:visited {
font-weight:bold;
position:relative;
z-index:102;
}
#navigation .current {
background:url("/images/arrow_white.gif") no-repeat scroll 50% 100% transparent;
color:#999999;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:bold;
height:40px;
line-height:40px;
padding:0 10px;
}
#navigation .current-active a {
background:url("/images/arrow_white.gif") no-repeat scroll 33% 100% transparent;
color:#999999;
}
#navigation .current-active a:hover {
color:#EE3D43;
}
